From c41c76688fbc1a4a6ef9ab8678cb49a481aff667 Mon Sep 17 00:00:00 2001
From: Starbeamrainbowlabs <sbrl@starbeamrainbowlabs.com>
Date: Sat, 23 Apr 2016 16:34:51 +0100
Subject: [PATCH] Minor correction

---
 README.md                    |  2 +-
 build/index.php              | 12 ++++++------
 module_index.json            |  6 +++---
 modules/parser-parsedown.php |  4 ++--
 4 files changed, 12 insertions(+), 12 deletions(-)

diff --git a/README.md b/README.md
index b028059..52c95e7 100644
--- a/README.md
+++ b/README.md
@@ -158,4 +158,4 @@ Here's a list of things that I want to add at some point (please feel free to [s
 Is the feature you want to see not on this list? [Open an issue](//github.com/sbrl/Pepperminty-Wiki/issues/new) or [send a pull request](//github.com/sbrl/Pepperminty-Wiki/pulls)!
 
 # License
-Pepperminty Wiki is released under the Mozilla Public License 2.0. The full license text is included in the `LICENSE` fiel in this repository.
+Pepperminty Wiki is released under the Mozilla Public License 2.0. The full license text is included in the `LICENSE` file in this repository.
diff --git a/build/index.php b/build/index.php
index 4aaf8f8..530889e 100644
--- a/build/index.php
+++ b/build/index.php
@@ -418,7 +418,7 @@ Actions:
 ///////////////////////////////////////////////////////////////////////////////////////////////
 /////////////// Do not edit below this line unless you know what you are doing! ///////////////
 ///////////////////////////////////////////////////////////////////////////////////////////////
-$version = "v0.11-beta2";
+$version = "v0.11";
 /// Environment ///
 $env = new stdClass();
 $env->action = $settings->defaultaction;
@@ -1081,7 +1081,7 @@ class page_renderer
 
 		<footer>
 			<p>{footer-message}</p>
-			<p>Powered by Pepperminty Wiki v0.11-beta2, which was built by <a href='//starbeamrainbowlabs.com/'>Starbeamrainbowlabs</a>. Send bugs to 'bugs at starbeamrainbowlabs dot com' or <a href='//github.com/sbrl/Pepperminty-Wiki' title='Github Issue Tracker'>open an issue</a>.</p>
+			<p>Powered by Pepperminty Wiki v0.11, which was built by <a href='//starbeamrainbowlabs.com/'>Starbeamrainbowlabs</a>. Send bugs to 'bugs at starbeamrainbowlabs dot com' or <a href='//github.com/sbrl/Pepperminty-Wiki' title='Github Issue Tracker'>open an issue</a>.</p>
 			<p>Your local friendly administrators are {admins-name-list}.</p>
 			<p>This wiki is managed by <a href='mailto:{admin-details-email}'>{admin-details-name}</a>.</p>
 		</footer>
@@ -1093,7 +1093,7 @@ class page_renderer
 			<p><em>From {sitename}, which is managed by {admin-details-name}.</em></p>
 			<p>{footer-message}</p>
 			<p><em>Timed at {generation-date}</em></p>
-			<p><em>Powered by Pepperminty Wiki v0.11-beta2.</em></p>
+			<p><em>Powered by Pepperminty Wiki v0.11.</em></p>
 		</footer>";
 
 	// An array of functions that have been registered to process the
@@ -1148,7 +1148,7 @@ class page_renderer
 			"{body}" => $body_template,
 
 			"{sitename}" => $logo_html,
-			"v0.11-beta2" => $version,
+			"v0.11" => $version,
 			"{favicon-url}" => $settings->favicon,
 			"{header-html}" => self::get_header_html(),
 
@@ -4273,9 +4273,9 @@ register_module([
 
 register_module([
 	"name" => "Parsedown",
-	"version" => "0.7.2s",
+	"version" => "0.7.2",
 	"author" => "Emanuil Rusev & Starbeamrainbowlabs",
-	"description" => "An upgraded (now default!) parser based on Emanuil Rusev's Parsedown Extra PHP library (https://github.com/erusev/parsedown-extra), which is licensed MIT. Please be careful, as this module adds a some weight to your installation, and also *requires* write access to the disk on first load.",
+	"description" => "An upgraded (now default!) parser based on Emanuil Rusev's Parsedown Extra PHP library (https://github.com/erusev/parsedown-extra), which is licensed MIT. Please be careful, as this module adds some weight to your installation, and also *requires* write access to the disk on first load.",
 	"id" => "parser-parsedown",
 	"code" => function() {
 		global $settings;
diff --git a/module_index.json b/module_index.json
index 705772a..d93333a 100644
--- a/module_index.json
+++ b/module_index.json
@@ -190,11 +190,11 @@
     },
     {
         "name": "Parsedown",
-        "version": "0.7.2s",
+        "version": "0.7.2",
         "author": "Emanuil Rusev & Starbeamrainbowlabs",
-        "description": "An upgraded (now default!) parser based on Emanuil Rusev's Parsedown Extra PHP library (https:\/\/github.com\/erusev\/parsedown-extra), which is licensed MIT. Please be careful, as this module adds a some weight to your installation, and also *requires* write access to the disk on first load.",
+        "description": "An upgraded (now default!) parser based on Emanuil Rusev's Parsedown Extra PHP library (https:\/\/github.com\/erusev\/parsedown-extra), which is licensed MIT. Please be careful, as this module adds some weight to your installation, and also *requires* write access to the disk on first load.",
         "id": "parser-parsedown",
-        "lastupdate": 1460285426,
+        "lastupdate": 1460442444,
         "optional": false
     }
 ]
\ No newline at end of file
diff --git a/modules/parser-parsedown.php b/modules/parser-parsedown.php
index 53cf3c6..4a3061f 100644
--- a/modules/parser-parsedown.php
+++ b/modules/parser-parsedown.php
@@ -1,9 +1,9 @@
 <?php
 register_module([
 	"name" => "Parsedown",
-	"version" => "0.7.2s",
+	"version" => "0.7.2",
 	"author" => "Emanuil Rusev & Starbeamrainbowlabs",
-	"description" => "An upgraded (now default!) parser based on Emanuil Rusev's Parsedown Extra PHP library (https://github.com/erusev/parsedown-extra), which is licensed MIT. Please be careful, as this module adds a some weight to your installation, and also *requires* write access to the disk on first load.",
+	"description" => "An upgraded (now default!) parser based on Emanuil Rusev's Parsedown Extra PHP library (https://github.com/erusev/parsedown-extra), which is licensed MIT. Please be careful, as this module adds some weight to your installation, and also *requires* write access to the disk on first load.",
 	"id" => "parser-parsedown",
 	"code" => function() {
 		global $settings;
